<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="#20000000">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@android:color/transparent" />
            <stroke
                android:width="0.8dp"
                android:color="@color/btn_today_text" />
            <corners android:radius="6dp" />
        </shape>
    </item>
</ripple>
